/* tsApps styles and overrides */
@import url("/assets/common/css/tsApps.css");

.HeaderText {
    font-weight: 400;
    font-size: 26px;
    color: #00517b;
    font-family: "Lato", sans-serif;
}

.HeaderTextSmall {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3;
    color: #00517b;
    font-family: "Lato", sans-serif;
    margin: 0 0 15px;
}

.SubHeading {
    font-size: 22px;
    color: #000;
    font-weight: 400;
    font-family: "Lato", sans-serif;
    line-height: 1.2;
    display: inline-block;
    margin-top: 0;
    text-transform: uppercase;
}
.ColumnHeader {
    color: #00517b;
    font-size: 22px;
    font-weight: 400;
    margin: 0 0 15px;
}
.BodyText{
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
    color: #405a6e;
}
.BodyTextLarge {
    font-size: 16px;
}
.InfoText {
    font-size: 10px;
}